Subject: Re: NATALIE - LTK122160602673X
From: Nathalie Ann <[email-masked]>
To: [email-masked]
Date: Sat, 8 Feb 2014 18:30:23 +0530 (IST)

I apologized for my carelessness Sir. This will be noted and thank you for the feedback next time I'll be cautious.

Thanks,
Nathalie

----- Original Message -----
From: [email-masked]
To: "Nathalie Ann. Retiza" <[email-masked]>, "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Saturday, February 8, 2014 6:31:15 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: NATALIE - LTK122160602673X

Natalie - 

What was a simple 2 - 3 line conversation - you dragged it for so long (16 mins to be precise) 

1. You needed to clearly ask the customer and explain him to begin with if she has an Australian Credit Card 
2. You should have not told her that our warehouse is closed on the weekends - this is irrelevant. Warehouse does not change the country 
3. You should have told her that customer services does not have access to change the country, such changes are done by our backend support team which is located in Europe, and they don't work on the weekends. We need to put in a request, and they would review and action it out in the order it was received. 

This would have made sure the customer was not angry. You at no point tried to calm her and explain her the right thing. 

Saurabh 

	Nathalie: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

	Nathalie: Hi there 

	Nathalie: How can I help you? 

	Beatrice Thomas: Hello 

	Beatrice Thomas: I am trying to add a new address to send a shipment to Australia but it won't let me change the UAE as the country 

	Beatrice Thomas: I live in Dubai and Perth, Australia where I need this particular shipment sent... 

	Nathalie: Since your registered country is UAE you can only add up to 10 address within UAE only 

	Beatrice Thomas: Right. So how do I change the registered country? 

	Nathalie: one moment Beatrice 

	Beatrice Thomas: This is a big problem as this package needs to be delivered to me while I am in Australia... 

	Beatrice Thomas: Thanks. I had no idea about the registered country being fixed... 

	Nathalie: Are you residing to UAE? 

	Beatrice Thomas: Yes. But I am an Australian citizen. 

	Beatrice Thomas: I will be in Australia for the next few weeks... 

	Nathalie: You can make an account to under Australian ensure that you have an Australian card 

	Beatrice Thomas: I don't understand? 

	Beatrice Thomas: i have a current parcel under my current account which I need shipped to Australia. 

	Beatrice Thomas: Can you please organise this. 

	Beatrice Thomas: Or ask someone who can 

	Nathalie: Do you have an account which registered to Austalia or not? 

	Nathalie: Australia* 

	Beatrice Thomas: I have an account registered to my email address. 

	Nathalie: As I can see here your registered country here is UAE 

	Beatrice Thomas: I have not filled out any forms registering it to a specific country 

	Beatrice Thomas: This is news to me. 

	Nathalie: So would you like to change the registered country from UAE to Australia? 

	Beatrice Thomas: If I fill out a form for Australia can I ship the parcel I have currently to that Australian account? 

	Beatrice Thomas: Yes!!! 

	Beatrice Thomas: Yes please change it from UAE to Australia. 

	Beatrice Thomas: That would be the easiest solution. 

	Nathalie: Okay I will be forwarding this issue to the relevant team to change the registered country from UAE to Australia but make sure you have a card which issued in Australia 

	Beatrice Thomas: No problems. Are you talking about a credit card? 

	Nathalie: Please give us 1 to 2 working days for this and once we have an update we will get back to you via email 

	Beatrice Thomas: That's fine I have Australian credit card. 

	Nathalie: Yes credit card that's what I meant 

	Beatrice Thomas: Why 1-2 days? 

	Beatrice Thomas: It's a quick change. 

	Nathalie: Please be informed that our warehouse remains close over the weekeneds 

	Beatrice Thomas: Change the information from UAE to Australia 

	Nathalie: Typically it would take 1 to 2 working days Beatrice 

	Nathalie: as mentioned our relevant team will be doing this issue and our warehouse remains closed over the weekends 

	Beatrice Thomas: Alright, this is ridiculous. But anyway please forward it on with a message that this is urgent. And also please pass on my comments that for people who live international working lifestyles there should be flexibility in where people choose to ship something. 

	Beatrice Thomas: Thanks. 

	Nathalie: We will note that one Beatrice 

	Nathalie: You are most welcome 

	Nathalie: Have a great day ahead 

	Nathalie: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.